start /wait "J-Link Commander" "JLink.exe" -settingsfile .\Sample.jlinksettings -CommanderScript .\prog_fw_loader_flash-boot.jlink
IF ERRORLEVEL 1 goto ERROR
ECHO J-Flash Program : OK!
goto END

:ERROR
ECHO J-Flash Program : Error!
pause

:END
